@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@100;200;300;400;500;600;700;900&display=swap');
@font-face {
	font-family: 'BRLNSDB';
	src: url('../fonts/BRLNSDB.woff');}
*{
	margin:0px; padding:0px; outline: none; scroll-behavior: smooth; box-sizing:border-box;}
body{
	margin: 0px; padding: 0px;  overflow-x:hidden; font-family:'Poppins', sans-serif;}
#sticky{
	position:fixed; width:100%; top:0; margin:0px; padding:7px 0; background:#fff;  display:none; z-index:99999; animation:sticky 1s;
	box-shadow:2px 2px 10px rgb(0,0,0,0.2)}
#sticky:before,#fixedbar:after{
	display:block;}
@keyframes sticky{0%{transform:translateY(-100%)}100%{transform:translateY(0)}}
.gCdMUP{display:none !important;}
img[alt]{color:#000; font-size:12px; text-align:center; font-weight:550;}
.tus_rlogo img{height:50px; margin:0px auto}
[title=""]{margin:0px; padding:7px; background-color:#000; color:#fff; font-size:7px !important;}
.tus_fixm{margin:3px 0 0 0; padding:0px; float:right}
#message{margin:0px; padding:0px; font-size:12px; text-transform:capitalize; color:#000;}
.tus_minslde{
	margin:0px; padding:0px; position:relative;}
.tus_itemslde{
	margin:0px; padding:0px; position:relative;}
.tus_wlogo img{
	margin:25px 0px 10px 0; padding:0px;}
.tus_srcbxs{
	margin:0px 0 0 0; padding:0px;}
.tus_inpsrch{
	margin:0px 0 0 0; padding:3px 5px; background:transparent; border:none; border-bottom:solid 1px #fff; width:100%; color:#fff; font-size:13px; font-weight:450}
.sbmsrh{
	margin:-27px 5px 0 0; padding:0px; float:right; position:relative; background:transparent; color:#fff; border:none; transition:0.8s; font-size:14px}
.sbmsrh:hover{
	background-color:#000;}
.tus_header{
	margin:0px; padding:6px 0 10px 0; position:relative;}
.tus_header:before{
	content:''; position:absolute; background-color:#081947; width:100%; height:40px; top:0; right:0; z-index:-1}
.tus_hdnv{
	margin:32px 0 0 0; padding:0px; text-align:center}
.tus_number{
	margin:0px; padding:0px; position:absolute; bottom:15%; right:7%; z-index:1; width:13%}
.tus_number h5{
	margin:0px; padding:0px; color:#000; font-size:40px; text-transform:uppercase; font-weight:700}
.tus_number h5 span{
	color:#000; font-size:20px; font-weight:500}
.tus_number:before{
	content:''; position:absolute; background-color:#000; width:100%; height:1px; bottom:-8px; left:0;}
.tus_number:after{
	content:''; position:absolute; background-color:#000; width:50%; height:4px; bottom:-9px; left:0;}
.tus_crbxs{
	margin:25px 0 0 auto; padding:10px 0; background-color:#081947; color:#fff; width:80%; text-align:center; border-radius:0.30em; transition:0.8s}
.tus_crbxs a{
	margin:0px; padding:0px; color:#fff; font-size:14px; text-transform:capitalize; text-align:center;}
.tus_crbxs:hover{background-color:#000;}
.tus_email{
	margin:0px; padding:0px;}
.tus_email a{
	margin:0px 10px 0 0; padding:0px; color:#fff; font-size:13px;}
.tus_scl{
	margin:0px; padding:0px; float:right;}
.tus_scl a{
	margin:0px 10px 0 0; padding:0px; color:#fff; font-size:14px;}
/*----- Content Aera ------*/
.tus_heading{
	margin:35px 0 35px 0; padding:0px;}
.tus_heading h4{
	margin:0px; padding:0px; color:#1c1c1c; font-size:32px; text-transform:uppercase; font-weight:500; text-align:center; position:relative;}
.tus_heading p{
	margin:0px auto; padding:0px; color:#666; font-size:13px; width:70%; text-align:center}
.tus_mincat{
	margin:0px auto; padding:0px; width:80%}
.tus_catgs{
	margin:0px 0 90px 0; padding:0px; position:relative;}
.tus_catgs img{
	margin:0 auto; padding:0px; width:100%; height:auto;}
.tus_cbx{
	margin:0px; padding:0px; position:absolute; bottom:-10%; right:0; transition:0.8s; opacity:0}
.tus_cbx h5{
	margin:0px 0 5px 0; padding:10px 20px; background-color:#081947; color:#fff; font-size:30px; text-transform:capitalize; text-align:center; font-family: 'BRLNSDB';}
.tus_cbx h6{
	margin:0px; padding:0px; color:#000; font-size:18px; text-transform:capitalize; text-align:center; position:relative}
.tus_cbx h6:before{
	content:''; position:absolute; background-color:#081947; width:45px; height:2px; top:11px; left:0;}
.tus_cbx h6:after{
	content:''; position:absolute; background-color:#081947; width:45px; height:2px; top:11px; right:0;}
.tus_catgs:hover .tus_cbx{
	opacity:1; bottom:-20%}
.tus_welcome{
	margin:0px; padding:0px;}
.tus_welcome img{
	margin:0 auto; padding:0px; width:100%; height:auto;}
.tus_welcome h1{
	margin:15px 0 0 0; padding:0px; color:#000; font-size:35px; text-transform:uppercase; font-weight:700;}
.tus_welcome h1 span{
	color:#081947;}
.tus_welcome p{
	margin:10px 0 25px 0; padding:0px; color:#222; font-size:15px; font-weight:400; width:90%}
.tus_redmore{
	margin:0px; padding:9px 18px; background-color:#081947; color:#fff; font-size:13px; text-transform:capitalize; transition:0.8s}
.tus_redmore:hover{
	background-color:#000; border-radius:0.50em; color:#fff}
.tus_choose{
	margin:0px 0 15px 0; padding:20px 45px; position:relative; background-color:#081947; height:280px; z-index:1}
.tus_choose:before{
	content:''; position:absolute; background-color:#fff; width:94%; height:94%; top:3%; left:3%; right:3%; z-index:1; border-radius:0.80em;
	box-shadow:2px 2px 15px rgb(0,0,0,0.3); border-bottom-left-radius:5em}
.tus_choose:after{
	content:''; position:absolute; background-color:#fff; width:100%; height:50%; bottom:0; left:0; z-index:-1;}
.tus_choose img{
	margin:0 auto 15px auto; padding:0px; position:relative; z-index:1}
.tus_choose h4{
	margin:0px; padding:0px; color:#000; font-size:13px; text-transform:uppercase; text-align:center; position:relative; z-index:1}
.tus_nmb{
	margin:0px; padding:0px; position:absolute; bottom:15px; right:15px; z-index:1; color:#fff; font-size:25px; font-weight:600}
.tus_nmb:before{
	content:''; position:absolute; background:url(../../images/shp.png) no-repeat top center; width:100px; height:114px; z-index:-1;
	bottom:-16px; right:-15px}
.tus_prods{
	margin:0px; padding:15px; position:relative; box-shadow:2px 2px 15px rgb(0,0,0,0.3); border-radius:1.50em; transition:0.8s; border:solid 1px #fff; overflow:hidden}
.tus_prods:hover{
	border:solid 1px #081947;}
.tus_prods img{
	margin:0 auto; padding:0px; width:100%; height:auto;}
.tus_prods h5{
	margin:10px 0 0 0; padding:0px; color:#000; font-size:14px; text-transform:capitalize; text-align:center; transition:0.8s}
.tus_prods p{
	margin:0px; padding:0px; color:#081947; font-size:14px; text-transform:capitalize; text-align:center;}
.tus_links{
	margin:0px; padding:0px; position:absolute; top:0; right:0; opacity:0; transition:0.8s}
.tus_links a{
	margin:0px; padding:0px; display:block;}
.tus_links a i{
	margin:0px; padding:0px; width:35px; height:40px; line-height:40px; background-color:#081947; color:#fff; text-align:center; transition:0.8s}
.tus_prods h6{
	margin:0px; padding:13px 15px 15px 15px; color:#fff; font-size:14px; text-transform:capitalize; position:absolute; bottom:-100%; left:0; right:0;
	background-color:#081947; transition:0.8s}
.tus_links a:hover i{
	background-color:#000;}
.tus_prods:hover h6{
	bottom:0;}
.tus_prods:hover h5{
	opacity:0;}
.tus_prods h6 span{
	float:right}
.tus_prods:hover .tus_links{
	opacity:1; top:20%;} 
.passage p{font-size:13px; margin-top:10px}
.\--collapsible-container{
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: stretch;
  gap: 0.5rem;
}
.\--collapsible-container .\--collapsible-item{
  width: 100%;
  transition: all 0.25s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  
}
.\--collapsible-container .\--collapsible-item.rounded-full{
  border-radius: 40px;
  transition: border-radius 0.25s ease-in-out;
}
.\--collapsible-container .\--collapsible-item.rounded-full >*{
  padding-inline: 1.75rem ;
}
.\--collapsible-container .\--collapsible-item>*{
  padding: 1rem;
  border-radius: inherit;
}
.\--collapsible-container .\--collapsible-item button{
  background-color:transparent;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  cursor: pointer;
  gap: 10px;
  text-align: left;
  line-height: 1.25; border: 1px solid #081947;
}
.\--collapsible-container .\--collapsible-item.rounded-full:has(>button.active){border-radius: 20px;}
.\--collapsible-container .\--collapsible-item button span{
  font-size: clamp( 14px , 1.5vw , 18px );
  font-weight: 600;
  margin: 0;
  padding: 0;
  display: block;
}
.\--collapsible-container .\--collapsible-item button i{
  transition: transform 0.25s ease-in-out;
  transform: rotate(0); background-color:#081947; padding:10px; color:#fff;
}
.\--collapsible-container .\--collapsible-item:has(>button.collapse-open){
  border-color: var(--color-main);
}
.\--collapsible-container .\--collapsible-item button.collapse-open i{
  transform: scaleY(-1);
}
.\--collapsible-container .\--collapsible-item .content{
  background-color: transparent;
  display: none;
  padding-top: 0;
}
/*----- Footer ------*/
.tus_footer{
	margin:30px 0 0 0; padding:0px 0 15px 0; position:relative; z-index:1}
.tus_footer:before{
	content:''; position:absolute; background-color:#081947; width:100%; height:55px; bottom:0; left:0; z-index:-1}
.tus_footer:after{
	content:''; position:absolute; background-color:#999; width:100%; height:1px; bottom:165px; left:0; z-index:-1}
.tus_footer span1{
	margin:0px; padding:0px; background:url(../../images/whybg.jpg) no-repeat center top; position:absolute; top:6%; left:0; width:100%;
	height:95px; z-index:-1}
.tus_address{
	margin:0px auto; padding:0px; text-align:center}
.tus_address i{
	margin:0px auto 10px auto; padding:0px; background-color:#081947; color:#fff; font-size:30px; width:72px; height:72px; line-height:72px; text-align:center;
	border-bottom:solid 5px #fff; border-radius:0.15em}
.tus_address p{
	margin:0px; padding:0px; color:#fff; font-size:14px;}
.tus_minnews{
	margin:40px auto 0 auto; padding:0px; width:55%; text-align:center}
.tus_minnews h5{
	margin:0px 0 25px 0; padding:0px; color:#000; font-size:30px; text-transform:uppercase; font-weight:600; position:relative}
.tus_minnews h5 span{
	color:#081947;}
.tus_minnews h5:before{
	content:''; position:absolute; background-color:#000; width:70px; height:3px; bottom:-10px; left:50%; transform:translate(-50%,-50%);}
.tus_minnews p{
	margin:0px 0 20px 0; padding:0px; color:#000; font-size:15px;}
.tus_inpsgn{
	margin:0px 10px 0 0; padding:10px 0; background-color:transparent; border:none; border-bottom:solid 1px #999; width:72%; font-size:14px;}
.tus_sbmnews{
	margin:0px; padding:12px 15px; background-color:#081947; color:#fff; font-size:14px; text-transform:capitalize; width:23%; border:none; border-radius:0.30em;
	transition:0.8s;}
.tus_sbmnews:hover{
	background-color:#000;}
.tus_social{
	margin:70px 0 20px 0; padding:0px;}
.tus_social a{
	margin:0px 1px; padding:0px; display:inline-block;}
.tus_social a i{
	margin:0px; padding:0px; width:50px; height:50px; text-align:center; line-height:50px; border:solid 1px #000; color:#000; border-radius:100%; transition:0.8s}
.tus_social a:hover i{
	background-color:#081947; color:#fff; border:solid 1px #081947;}
.tus_copy{
	margin:30px 0 0 0; padding:0px;}
.tus_copy p{
	margin:0px; padding:0px; color:#fff; font-size:14px; font-weight:400}
/*----- Nxt Page ------*/
.tus_pdfct{
	margin:0px 0 15px 0; padding:0px 0 40px 0; border-bottom:solid 1px #eee; position:relative}
.tus_pdfct img{
	margin:0 auto; padding:0px; width:100%; height:auto}
.tus_pdfct h4{
	margin:0px auto; padding:12px 15px; color:#000; font-size:18px; position:absolute; text-transform:capitalize; bottom:-2%; left:0; right:0; transition:0.8s; 
	text-align:center; font-weight:550;}
.tus_pdfct:hover h4{
	bottom:55%; background-color:rgb(0,0,0,0.6); color:#fff;}
.tus_pdfct h3{
	margin:0px; padding:10px 0; color:#000; font-size:14px; text-transform:capitalize;}
.tus_pdfct i{
	margin:0px auto; padding:0px; background-color:#000; color:#fff; font-size:15px; width:35px; height:35px; text-align:center; line-height:35px;
	position:absolute; top:10%; left:0; right:0; border-radius:100%; opacity:0; transition:0.8s}
.tus_pdfct:hover i{
	top:30%; opacity:1}
.about_txt{
	margin:0px 0 30px 0; padding:0px;}
.about_txt p{
	margin:0px; padding:0px; color:#666; font-size:14px;}
.tus_nheading{
	margin:15px 0 15px 0; padding:10px 15px; position:relative; background-color:#333; border-bottom:solid 5px #081947}
.tus_nheading a{
	margin:0px; padding:0px; color:#fff; font-size:15px; text-transform:capitalize; transition:0.8s}
.tus_nheading span{
	color:#fff; margin:0 5px}
.tus_nheading a:hover{
	color:#081947; text-decoration:none;}
.wa-chat-box-poweredby{display:none !important;}
.tus_nxtheading{
	margin:20px 0 30px 0; padding:0px; position:relative}
.tus_nxtheading h1{
	margin:0px; padding:0px;  font-size:25px; color:#000; text-transform:uppercase; text-align:center; font-weight:bold}
.tus_nxtheading:before{
	content:''; position:absolute; background-color:#999; width:70px; bottom:-10px; left:50%; height:2px; transform:translate(-50%,-50%);}
.tus_lefth h4{
	margin:15px 0 10px 0; padding:8px 10px; color:#000;  font-size:22px; text-transform:uppercase; border-bottom:solid 1px #333;
	background-color:#fff; border-top:solid 1px #333;}
.tus_nextmenu{
	margin:14px 0 15px 0; padding:10px 10px; background-color:#fff; border-bottom:solid 1px #333; border-top:solid 1px #333;}
.tus_nextmenu a{
	margin:0px; padding:0px;  font-size:15px; text-transform:capitalize; color:#000; width:100%; letter-spacing:1px}
.tus_nextmenu span{
	margin:0px 3px; font-size:15px}
.tus_nextmenu a:hover{
	color:#999; text-decoration:none;}
.tus_conactf{
	margin:0px 0 20px 0; padding:0px;}
.tus_conactf h4{
	margin:0px 0 10px 0; padding:0px 0 10px 0; font-size:16px; color:#fff; text-transform:uppercase; border-bottom:solid 1px #ccc;
	font-weight:600; letter-spacing:2px}
.tus_conactf p{
	margin:0px 0 10px 0; padding:0px; font-size:16px; color:#333;}
.tus_continp{
	margin:0px 0 15px 0; padding:10px 15px; border:1px solid #ccc; width:100%; color:#666;  font-size:14px; background-color:transparent;
	transition:0.8s}
.tus_qcontinp{
	margin:0px 0 15px 0; padding:10px 15px; border:none; border-bottom: 1px solid #ccc; width:100%; color:#333;  
	font-size:14px; background-color:transparent; transition:0.8s}
.tus_contsbmt{
	margin:0px; padding:10px 16px; background-color:#000; color:#fff; text-align:center; text-transform:uppercase;  font-size:13px;
	border:none; transition:0.8s; position:relative; z-index:1}
.tus_contsbmt:hover{
	background-color:#081947; color:#fff; text-decoration:none;}
.tus_continp:focus{
	border:solid 1px #999}
.tus_abanner{
	margin:0px; padding:0px; position:relative; z-index:1}
.tus_abanner img{
	margin:0 auto; padding:0px;}
.tus_abtxt{
	margin:0px auto; padding:0px; position:absolute; bottom:30%; left:0; right:0; text-align:center; width:50%}
.tus_abtxt h4{
	margin:0px 0 10px 0; padding:0px; color:#fff; font-size:35px; text-transform:uppercase; text-shadow: 1px 2px #353535; font-weight:bold; letter-spacing:1px}
.tus_abtxt h5{
	margin:0px 0 10px 0; padding:0px; color:#fff; font-size:15px; text-transform:uppercase; font-weight:400}
.tus_abtxt p{
	margin:0px 0 10px 0; padding:0px; color:#fff; font-size:14px; font-weight:400}
.tus_abtxt:before{
	content:''; position:absolute; border:solid 1px #081947; width:10%; height:7%; bottom:-20px; left:50%; transform:translate(-50%,-50%);}
.tus_abtxt:after{
	content:''; position:absolute; background-color:#081947; width:5%; height:7%; bottom:-20px; left:47%; transform:translate(-50%,-50%);}
.tus_leftct{
	margin:15px 0 15px 0; padding:8px 15px; color:#fff; font-size:18px; text-transform:uppercase;  background-color:#333;
	border-bottom:solid 5px #081947}
.tus_cdetail{
	margin:0px; padding:0px;}
.tus_cdetail h4{
	margin:0px 0 15px 0; padding:0px 0 10px 0; color:#000; font-size:17px; border-bottom:solid 1px #eee; font-weight:500}
.tus_cdetail p{
	margin:0px; padding:0px; color:#333; font-size:14px; font-weight:500}
.tus_prodetail{
	margin:0px; padding:0px;}
.tus_prodetail h1{
	margin:0px 0 15px 0; padding:0px 0 10px 0; color:#000; font-size:18px; text-transform:capitalize;  border-bottom:solid 1px #ccc; font-weight:bold}
.tus_prodetail h2{
	margin:0px 0 15px 0; padding:0px 0 10px 0; color:#081947; font-size:15px; text-transform:capitalize;  border-bottom:solid 1px #ccc;
	text-align:left}
.tus_prodetail p{
	margin:0px; padding:0px; color:#666; font-size:14px;}
.tus_prodetail p span{
	color:#000; font-size:14px; font-weight:600}
.modal-title{font-size:16px !important; }
.tus_whatsup{
	margin:0px; padding:7px 15px; color:#000; font-size:12px; text-transform:capitalize; text-align:center; border:solid 1px #333;
	transition:0.8s}
.tus_whatsup:hover{
	background-color:#343434; color:#fff;}
.tus_whatsup i{
	font-size:14px;}
/*----- Basket ------*/
.tus_mincart{
	margin:0px; padding:0px; position:relative; display:flex;}
.tus_mncrimg{
	margin:0px; padding:0px; position:relative; width:30%;}
.tus_mncrimg img{
	margin:0px auto; padding:0px;}
.tus_mncrtxt{
	margin:0px; padding:0px;}
.cartRemove{
	margin:0px; padding:0px; color:#999; font-size:18px; position:absolute; top:0; right:4px; transition:0.8s}
.cartRemove:hover{
	color:#000;}
.tus_mincart h3{
	margin:13px 0 3px 0; padding:0px; color:#000; font-size:14px; text-transform:capitalize;}
.tus_mncrtxt h4{
	margin:0px 0 3px 0; padding:0px; color:#000; font-size:14px; text-transform:capitalize;}
.tus_mincart p{
	margin:0px; padding:0px; color:#333; font-size:14px; text-transform:capitalize;}
.tus_mincart h2{
	margin:0px; padding:0px; color:#fff; font-size:10px; text-transform:uppercase; background-color:rgb(0,0,0,0.8); width:20px; height:20px; 
	text-align:center; position:absolute; top:5px; left:10px; border-radius:100%; line-height:20px}
.tus_qtys{
	margin:8px 0 4px 0; padding:3px 4px; width:100%; font-size:13px; border:solid 1px #ccc}
.tus_updte{
	margin:0px; padding:0px; background-color:transparent; color:#000; font-size:13px; text-transform:uppercase; border:none;
	font-weight:500}
.tus_totlas{
	margin:5px 0 15px 0; padding:0px; background-color:#ccc;}
.tus_totlas h5{
	margin:0px; padding:15px 10px; color:#000; font-size:14px; text-transform:capitalize; text-align:center}
.tus_bskempt{
	margin:20px auto 40px auto; padding:0px; text-align:center}
.tus_bskempt h6{
	margin:0px 0 10px 0; padding:15px 10px; color:#000; font-size:20px; text-align:center}
.tus_bskempt a{
	margin:0px; padding:10px 20px; background-color:#ccc; font-size:16px; text-transform:capitalize; color:#000; border-radius:2em; transition:0.8s}
.tus_bskempt a:hover{
	background-color:#081947; color:#fff;}
.tus_cartfrm{
	margin:0px 0 15px 0; padding:20px 25px; background-color:#fff; border:solid 1px #eee;}
.tus_cartfrm h4{
	margin:0px 0 5px 0; padding:0px; color:#000; font-size:18px; text-transform:capitalize; font-weight:550}
.yourCart{
    width:100%; text-align:left; text-transform:uppercase; padding:15px; background:#ccc; font-weight:500; font-size:15px;
	margin-bottom:5px}
.cartProduct{
	margin:0px; padding:10px 10px; background-color:#fff; border-bottom:solid 1px #ccc; position:relative}
.cartProduct:last-child{
	margin-bottom:5px; margin-top:5px;}
.cartPdctImage{
    position:relative; margin:0px; padding:0px;}
.cartPdctImage img{
	margin:0px; padding:0px; height:110px; border:solid 1px #ccc}
.cartPdctName{
     padding:0px; color:#333; font-size:15px; text-transform:capitalize; font-weight:bold}
.cartPdctArt{
	 padding:0px; color:#333; font-size:15px; font-weight:450}
.cartPdctSize{
	 padding:5px 0 10px; color:#333}
.cartQuantity{
	font-weight:400; color:#333; width:50%; border:solid 1px #ccc; padding:6px 5px; text-align:center; font-size:15px;
	margin-top:15px}
.cartSubmit{
	margin:10px 0; background:#000;  border:none; padding:7px 20px; font-size:14px; color:#fff}
.cartRemove{
	margin:10px 0;  font-size:14px; color:#000; text-transform:uppercase;}
.cartRemove:hover{
	color:#fff; text-decoration:none; background-color:#000}
.cartPdctPrice{
	 padding:20px; text-align:right ; color:#fa5400}
.summery{
	background:#eee; margin-bottom:40px;}
.summeryTxt{
	 padding:20px; color:#000; font-size:15px; border-bottom:#000 1px solid;}
.summeryTotal{
	 padding:10px 25px; color:#000; font-size:15px; border-bottom:#000 1px solid; text-transform:uppercase; font-weight:500}
.summeryTotal > span{
	float:right}
.summeryOr{
	 color:#ffffff; font-size:16px;text-align:center}
.cartSend{
	padding:15px 0; text-align:center}
.cartSend > a{
	 padding:8px 10px; color:#ffffff; font-size:14px; text-transform:capitalize; background:#333; display:inline-block; border-radius:3px; 
	 font-weight:400; text-decoration:none; transition:0.8s}
.cartSend > a:hover{
	background:#000; text-decoration:none; color:#fff}
.cartAddMore{
	padding:15px 30px; border-top:#333 1px solid; text-align:center}
.cartAddMore > a{
    padding:10px; color:#ffffff; font-size:14px; text-transform:uppercase; background:#333; display:block; border-radius:3px;  font-weight:bold; text-decoration:none}
.cartAddMore > a:hover{
	background:#fff; text-decoration:none; color:#000}
.cartBasketEmpty{
	 padding:60px 20px ; color:#fff; font-size:25px; background:#666; text-align:center; margin:20px 0 40px; width:100%}
.tus_minbskt{
	margin:0px 0 5px 0; padding:0px; background-color:#ccc;}
.tus_minbskt h3{
	margin:0px; padding:13px 0; color:#000; font-size:15px; text-transform:uppercase;}
.cartRemoveupd{
	margin:10px 0 0 15px; padding:0px; background-color:transparent; border:none; color:#000; font-size:15px; text-transform:capitalize;}
.cartRemovebsk{
	margin:0px 0 0px 18px; padding:0px; color:#000; font-size:25px; text-align:center; position:relative; top:25px; transition:0.8s}
.cartRemovebsk:hover{
	color:#081947;}
.cartQuantitymb{
	margin:0px 0 10px 0; padding:0px 6px; width:25%; border:solid 1px #ccc;}
.cartRemovemb{
	margin:0px; padding:5px 10px; background-color:#000; color:#fff; font-size:13px; text-transform:capitalize; text-align:center; border:none;
	transition:0.8s}
.cartRemovemb:hover{
	background-color:#081947; color:#fff;}
.sitemap_cate{
	margin:0px 0 20px 0; padding:0px;}
.sitemap_cate h4{
	margin:0px 0 10px 0; padding:0px 0 5px 0;  font-size:15px; color:#000; text-transform:uppercase; font-weight:500; 
	border-bottom:solid 1px #999;}
.sitemap_cate p{
	margin:0px 0 0px 0; padding:0px 0 0px 0;  font-size:16px; color:#666;}
.sitemap_cate p:hover{
	color:#081947; text-decoration:none;}
.sitem_menu{
	margin:0px 0 15px 0; padding:0px; text-align:center}
.sitem_menu ul{
	margin:0px; padding:0px;}
.sitem_menu ul li{
	margin:0px 10px; padding:0px; list-style:none; display:inline-block;}
.sitem_menu ul li a{
	margin:0px; padding:0px;  font-size:16px; color:#000; text-transform:capitalize;}
.sitem_menu ul li a:hover{
	color:#081947; text-decoration:none;}
#tus_margin{
	margin:0px; padding:0px;}
.tus_mobile{
	margin:0px; padding:5px 15px; position:relative; display:flex; justify-content:space-between; align-items:center; background-color:#fff;}
.tus_mblogo{
	margin:0px; padding:0px 5px;}
.tus_mblinks{
	margin:0px; padding:0px; position:relative}
.tus_mblinks a{
	margin:0px 0px; padding:7px 9px 5px 9px; color:#000; font-size:16px; border:solid 1px #000;}
.tus_mbnav{
	margin:0px; padding:25px 10px 15px 10px; width:80%; position:fixed; background-color:#fff; z-index:1; top:0; left:0; height:100%; z-index:3434349; overflow-y: scroll;}
.tus_mbnav a{
	margin:0px; padding:5px 0 5px 0; display:block; color:#000; font-size:14px; text-transform:capitalize; transition:0.8s; border-bottom:solid 1px #eee;
	font-weight:400}
.tus_mbnav a:hover{
	color:#081947;}
.tus_mbnav a i{
	margin:5px 15px 0 0; padding:0px; font-size:12px; float:right;}
.tus_close{
	margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close a{
	margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_close2{
	margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close2 a{
	margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_popsearch{
	margin:0px; padding:60px 20px 20px 20px; background-color:#fff; position:absolute; top:0; left:0; width:100%; z-index:34343499}
.tus_mbsrch{
	margin:0px; padding:8px 10px; width:100%; background-color:#000; color:#fff; font-size:14px; border:none}
.tus_mbsbmsrch{
	margin:-38px 0 0 0; padding:8.5px 12px; background-color:#999; color:#fff; font-size:14px; text-transform:uppercase; text-align:center; float:right; position:relative;
	border:none;}
.tus_close3{
	margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close3 a{
	margin:0px; padding:5px 12px; background-color:#000; color:#fff; font-size:16px; border-radius:100%}
.tus_close4{
	margin:0px; padding:0px; position:absolute; top:5px; right:10px}
.tus_close4 a{
	margin:0px; padding:0px; color:#000 !important; font-size:22px !important; border:none !important}
.tus_mblogo img{
	margin:0px 0 5px 0; padding:0px; height:45px}
.tus_gallery{
	margin:0px 0 15px 0; padding:0px; position:relative; border:solid 4px #081947}
.tus_gallery img{
	margin:0 auto; padding:0px; width:100%; height:auto;}
.tus_gallery h4{
	margin:0px; padding:8px 0; color:#000; font-size:17px; text-transform:capitalize; border-bottom:solid 1px #ccc; font-weight:600}
.tus_gallery:before{
	content:''; position:absolute; background-color:rgb(0,0,0,0.4); width:100%; height:100%; top:0; left:0; transition:0.8s; opacity:0}
.tus_gallery:hover:before{
	opacity:1;}
.SliderFour{padding:10px !important;}













@media only screen and (min-width: 280px) and (max-width: 359px) {
.tus_heading h4{font-size:22px}
.tus_cbx h5{font-size:20px;}
.tus_cbx h6{font-size:14px;}
.tus_heading{margin:20px 0;}
.tus_welcome h1{font-size:25px;}
.tus_catgs{margin-bottom:45px;}
.tus_welcome p{width:auto; font-size:13px;}
.tus_welcome img{margin-top:20px;}
.tus_footer span1{height:44%; top:4%;}
.tus_address{margin-bottom:15px;}
.tus_minnews{width:auto;}
.tus_inpsgn{width:100%; margin-bottom:10px;}
.tus_sbmnews{width:100%;}
.tus_social{margin:15px 0;}
.tus_footer::before{height:90px;}
.tus_footer::after{display:none;}
.tus_copy p{font-size:12px;}
.tus_minnews h5{font-size:25px;}
.offcanvas-top{height:30vh !important;}
}
@media only screen and (min-width: 360px) and (max-width: 479px) {
.tus_heading h4{font-size:25px}
.tus_cbx h5{font-size:20px;}
.tus_cbx h6{font-size:14px;}
.tus_heading{margin:20px 0;}
.tus_welcome h1{font-size:20px;}
.tus_catgs{margin-bottom:65px;}
.tus_welcome p{width:auto; font-size:13px;}
.tus_welcome img{margin-top:20px;}
.tus_footer span1{height:44%; top:4%;}
.tus_address{margin-bottom:15px;}
.tus_minnews{width:auto;}
.tus_inpsgn{width:55%; margin-bottom:10px;}
.tus_sbmnews{width:40%;}
.tus_social{margin:15px 0;}
.tus_footer::before{height:70px;}
.tus_footer::after{display:none;}
.tus_copy p{font-size:12px;}
.tus_minnews h5{font-size:25px;}
.tus_number h5{font-size:20px;}
.tus_number{width:20%;}
.tus_number h5 span{font-size:16px;}
.offcanvas-top{height:30vh !important;}
.tus_inpsrch{background-color:#000; color:#fff; padding:10px 15px;}
.tus_sbmsrchs{float:right; position:relative; background-color:transparent; color:#fff; font-size:15px; border:none; margin-right:5px; 
margin-top:-32px; z-index:1}
}
@media only screen and (min-width: 480px) and (max-width: 666px) {
.tus_heading h4{font-size:25px}
.tus_cbx h5{font-size:20px;}
.tus_cbx h6{font-size:14px;}
.tus_heading{margin:20px 0;}
.tus_welcome h1{font-size:20px;}
.tus_catgs{margin-bottom:65px;}
.tus_welcome p{width:auto; font-size:13px;}
.tus_welcome img{margin-top:20px;}
.tus_footer span1{height:50%; top:4%;}
.tus_address{margin-bottom:15px;}
.tus_minnews{width:auto;}
.tus_inpsgn{width:65%; margin-bottom:10px;}
.tus_sbmnews{width:30%;}
.tus_social{margin:15px 0;}
.tus_footer::before{height:70px;}
.tus_footer::after{display:none;}
.tus_minnews h5{font-size:25px;}
.tus_number h5{font-size:20px;}
.tus_number{width:20%;}
.tus_number h5 span{font-size:16px;}
.tus_mincat{width:95%;}
.tus_choose{width:70%; margin:0 auto 15px auto;}
.offcanvas-top{height:25vh !important;}
.tus_inpsrch{background-color:#000; color:#fff; padding:10px 15px;}
.tus_sbmsrchs{float:right; position:relative; background-color:transparent; color:#fff; font-size:15px; border:none; margin-right:5px; 
margin-top:-32px; z-index:1}
}
@media only screen and (min-width: 667px) and (max-width: 767px) {
.tus_heading h4{font-size:28px}
.tus_cbx h5{font-size:20px;}
.tus_cbx h6{font-size:14px;}
.tus_heading{margin:20px 0;}
.tus_welcome h1{font-size:20px;}
.tus_catgs{margin-bottom:65px;}
.tus_welcome p{width:auto; font-size:13px;}
.tus_welcome img{margin-top:20px;}
.tus_footer span1{height:25%; top:4%;}
.tus_address{margin-bottom:15px;}
.tus_minnews{width:auto;}
.tus_inpsgn{width:65%; margin-bottom:10px;}
.tus_sbmnews{width:30%;}
.tus_social{margin:15px 0;}
.tus_footer::before{height:70px;}
.tus_footer::after{display:none;}
.tus_minnews h5{font-size:25px;}
.tus_number h5{font-size:20px;}
.tus_number{width:20%;}
.tus_number h5 span{font-size:16px;}
.tus_address p{font-size:12px;}
.offcanvas-top{height:25vh !important;}
.tus_inpsrch{background-color:#000; color:#fff; padding:10px 15px;}
.tus_sbmsrchs{float:right; position:relative; background-color:transparent; color:#fff; font-size:15px; border:none; margin-right:5px; 
margin-top:-32px; z-index:1}
}
@media only screen and (min-width: 768px) and (max-width: 799px) {
.tus_cbx h5{font-size:18px}
.tus_cbx h6{font-size:14px;}
.tus_mincat{width:90%;}
.tus_catgs{margin-bottom:52px;}
.tus_welcome h1{font-size:24px}
.tus_welcome p{width:auto; font-size:13px;}
.tus_choose{height:255px; padding:20px}
.tus_nmb{font-size:20px;}
.tus_address p{font-size:12px;}
.tus_minnews{width:65%;}
.tus_inpsgn{width:65%;}
.tus_sbmnews{width:30%;}
.tus_mbnav{width:35%;}
.tus_heading h4{font-size:27px;}
.tus_inpsrch{background-color:#000; color:#fff; padding:10px 15px;}
.tus_sbmsrchs{float:right; position:relative; background-color:transparent; color:#fff; font-size:15px; border:none; margin-right:5px; 
margin-top:-32px; z-index:1}
}
@media only screen and (min-width: 800px) and (max-width: 991px) {
.tus_cbx h5{font-size:18px}
.tus_cbx h6{font-size:14px;}
.tus_mincat{width:90%;}
.tus_catgs{margin-bottom:52px;}
.tus_welcome h1{font-size:24px}
.tus_welcome p{width:auto; font-size:13px;}
.tus_choose{height:255px; padding:20px}
.tus_nmb{font-size:20px;}
.tus_address p{font-size:12px;}
.tus_minnews{width:65%;}
.tus_inpsgn{width:65%;}
.tus_sbmnews{width:30%;}
.tus_mbnav{width:35%;}
.tus_heading h4{font-size:27px;}
.tus_inpsrch{background-color:#000; color:#fff; padding:10px 15px;}
.tus_sbmsrchs{float:right; position:relative; background-color:transparent; color:#fff; font-size:15px; border:none; margin-right:5px; 
margin-top:-32px; z-index:1}
}
@media only screen and (min-width: 992px) and (max-width: 1023px) {
.tus_mobile{display:none;}
.tus_email a{font-size:12px; margin-right:5px;}
.tus_crbxs{width:auto;}
.tus_crbxs a{font-size:13px;}
.tus_cbx h5{font-size:22px;}
.tus_mincat{width:90%;}
.tus_welcome h1{font-size:30px;}
.tus_address p{font-size:13px;}
.tus_footer span1{height:110px;}
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
.tus_mobile{display:none;}
.tus_email a{font-size:12px; margin-right:5px;}
.tus_crbxs{width:auto;}
.tus_crbxs a{font-size:13px;}
.tus_cbx h5{font-size:22px;}
.tus_mincat{width:90%;}
.tus_welcome h1{font-size:30px;}
.tus_address p{font-size:13px;}
.tus_footer span1{height:110px;}
.tus_sbmnews{width:30%;}
.tus_inpsgn{width:65%;}
}
